Subject: [IGSMAIL-0478] Re
From: Herb Dragert
Date: Fri, 4 Feb 1994 9:42:19 PST

IGS Electronic Mail      Fri Feb  4  9:42:19 PST 1994      Message Number 0478
******************************************************************************

Author: Herb Dragert
Subject: Re: No 477: Problems with SNR-8C during AS

With regard to Peter Pesec's problems for an SNR-8C:

We see the same behaviour on our SNR-8 but not on our SNR-8C. Our SNR-8 is
running under Meenix 7.5 but our SNR-8C is still running under Meenix 7.3. I
would therefore guess that this behaviour is a "feature" for Meenix 7.5

H.Dragert
[email-masked]